Subject: Re:
From: "Steve Bamford ARC" <[email-masked]>
To: "Stewart Griffiths" <[email-masked]>
Date: Tue, 14 Oct 2003 13:12:39 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Stewart Griffiths 
  To: 'Steve Bamford ARC' 
  Sent: Wednesday, October 01, 2003 11:18 AM

  Hello Steve,

  I hope you are well.  I thought this time I would write just a few words and send 3 pictures and not the War and Peace I sent you about my Sanger BAC TSR.2 a while back.

  So please find attached 3 pictures of the Airfix 1:48th scale Red Arrow that I built for my Father-in-Law.  And the texty bit...

   

  This is my 1:48th scale Red Arrow that I built for my Father-in-Law.  It is OOB except for the addition of straps to the rear ejection seat and the 3 pipes just above the jetpipe that allow the coloured die to exit on the real aircraft.

  The kit is a bit basic and there is scope for the aftermarket boys, but it's a lovely kit and long overdue...Hence the reason I bought three!!!  Now Airfix, about the Hawk 200....

  Enjoy

  Stewart

  Kind regards

  Stewart